.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-57fdad0b-bbb8-1bfe-303d-317ed29f8183 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3b968e9-a89d-e445-f09b-8c9627cd9ef0 {
display: flex;
justify-content: center;
}.lfr-layout-structure-item-0d0f498b-c542-48f4-8433-bbbce87621a5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
